<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">

	<!-- responsive -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap Simple Styles</title>

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


</head>
<body>
	<div class="container-fluid bg-secondary">
		<h1 class="text-center">Bootstrap Simple Styles</h1>
		<div class="row justify-content-center">
			<div class="col-5 text-center">
				<table class="table table-striped table-info">
					<thead class="thead-dark">
						<tr>
							<th>Entity</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>&lt;</td>
							<td>less than</td>
						</tr>
						<tr>
							<td>&gt;</td>
							<td>greater than</td>
						</tr>
						<tr>
							<td>&#8369;</td>
							<td>peso sign</td>
						</tr>
						<tr>
							<td>&quot;</td>
							<td>double quotation mark</td>
						</tr>
						<tr>
							<td>&apos;</td>
							<td>single quotation mark</td>
						</tr>
						<tr>
							<td>&amp;</td>
							<td>ampersand</td>
						</tr>
						<tr>
							<td>&ntilde;</td>
							<td>lower tilde</td>
						</tr>
						<tr>
							<td>&Ntilde;</td>
							<td>upper tilde</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>
		<h1>Border Radius</h1>
		<img src="https://via.placeholder.com/75x75" class="rounded">
		<img src="https://via.placeholder.com/75x75" class="rounded-top">


		<h1>Text Alignment</h1>
		<p class="text-justify">
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste repellat dolore quaerat, quam maxime assumenda ad cum sapiente nobis qui? Labore et, necessitatibus iusto repudiandae velit deserunt amet, tempore cupiditate.
		</p>

		<p class="text-center">
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste repellat dolore quaerat, quam maxime assumenda ad cum sapiente nobis qui? Labore et, necessitatibus iusto repudiandae velit deserunt amet, tempore cupiditate.
		</p>

		<p class="text-left">Text Left</p>
		<p class="text-center">Text Center</p>
		<p class="text-right">Text Right</p>

		<!-- border additive -->
		<h1>Border Additive</h1>
		<img src="https://via.placeholder.com/75x75" class="border-left">
		<!-- border subtractive -->
		<h1>Border Subtractive</h1>
		<img src="https://via.placeholder.com/75x75" class="border-top-0 border">
		<img src="https://via.placeholder.com/75x75" class="border border-left-0">
		<img src="https://via.placeholder.com/75x75" class="border border-right-0">

		<h1>Border Color</h1>
		<img src="https://via.placeholder.com/75x75" class="border border-left-0 border-white">
	
		<h1>Display</h1>
		<div class="d-inline bg-warning">inline</div>
		<!-- <br> -->
		<span class="bg-success d-block">block</span>

		<div class="row justify-content-center">
			<div class="col-12 col-md-6 d-sm-none"><!--  mawawala to sa small screen -->
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis, consectetur itaque voluptatibus ullam cum, eum reprehenderit praesentium necessitatibus aut. Voluptatem ducimus nihil illo, officia, porro voluptate aliquid ullam natus veniam?
				</p>
			</div>
		</div>
		<h1>Sizing Width</h1>
		<div class="bg-info w-25">
			<p class="mb-0">25% width</p>
		</div>
		<div class="bg-warning w-50">
			<p class="mb-0">50% width</p>
		</div>
		<div class="bg-success w-75">
			<p class="mb-0">75% width</p>
		</div>
		<div class="bg-primary w-100">
			<p class="mb-0">100% width</p>
		</div>

		<h1>Sizing Height</h1>
		<div class="container bg-warning mb-5" style="height: 100px;">
			<div class="bg-secondary h-25 d-inline-block">
				<p class="mb-0">25% Height</p>				
			</div>
			<div class="bg-info h-50 d-inline-block">
				<p class="mb-0">50% Height</p>				
			</div>
			<div class="bg-primary h-75 d-inline-block">
				<p class="mb-0">75% Height</p>				
			</div>
			<div class="bg-danger h-100 d-inline-block">
				<p class="mb-0">100% Height</p>				
			</div>
		</div>

		<div class="container bg-warning" style="height: 100px;">
			<div class="vw-100 bg-info">Viewport Width 100</div>
			
		</div>

		<h3>Text interaction</h3>
		<div class="bg-warning">`
			<p class="user-select-all">This paragraph will be entirely selected when clicked by the user.</p>
			<p class="user-select-auto">This paragraph has the default select behavior.</p>
			<p class="user-select-none">This paragraph will not be selectable when clicked by the user.</p>
		</div>
	</div>

<br>
<br>

<br>
<div style="margin-top:50 px"></div>





	<!-- js -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>